#pragma once
#include <PSX/jabyengine.hpp>

namespace JabyEngine {
    namespace SPU_MMU {
        const uint8_t* allocate(uint8_t voice, size_t size);
        void           deallocate(uint8_t voice);
    }
}